{% load account %}
{% user_display user as user_display %}
{% load i18n %}
{% autoescape off %}

{% blocktrans with site_name=current_site.name site_domain=current_site.domain %}Hello from {{ site_name }}!

Hello {{ user_display }},
Welcome to ClassMeet. We are excited to have you here. <br />

You are just one step away from starting to use ClassMeet. 
<br />
To confirm your email id  <a href="{{ activate_url }}">click here</a>

<br />
<br />
<br />

Regards, <br />
<a href="mailto:hello@chiguru.tech">User OnBoarding Team</a>, <br />
{{ site_name }}! <br />
{{ site_domain }}

{% endblocktrans %}
{% endautoescape %}